当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : KDE无法安装!!(搞定)
帖子发表于 : 2008-12-27 23:55 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
8.04gnome桌面

安装kde

sudo apt-get install kubuntu-desktop

正在读取软件包列表... 完成
正在分析软件包的依赖关系树
读取状态信息... 完成
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
kubuntu-desktop: 依赖: ark 但是它将不会被安装
依赖: kcontrol 但是它将不会被安装
依赖: kcron 但是它将不会被安装
依赖: kde-guidance 但是它将不会被安装
依赖: kde-systemsettings 但是它将不会被安装
依赖: kdebase-kio-plugins 但是它将不会被安装
依赖: kdemultimedia-kio-plugins 但是它将不会被安装
依赖: kdenetwork-filesharing 但是它将不会被安装
依赖: kdepasswd 但是它将不会被安装
依赖: kdesktop 但是它将不会被安装
依赖: kdm 但是它将不会被安装
依赖: khelpcenter
依赖: kicker 但是它将不会被安装
依赖: kio-apt 但是它将不会被安装
依赖: kmix 但是它将不会被安装
依赖: knetworkconf 但是它将不会被安装
依赖: konq-plugins 但是它将不会被安装
依赖: konsole 但是它将不会被安装
依赖: ksnapshot 但是它将不会被安装
依赖: ksystemlog 但是它将不会被安装
依赖: kwin 但是它将不会被安装
依赖: kwin-style-crystal 但是它将不会被安装
依赖: language-selector-qt 但是它将不会被安装
依赖: software-properties-kde 但是它将不会被安装
推荐: adept 但是它将不会被安装
推荐: akregator 但是它将不会被安装
推荐: apport-qt 但是它将不会被安装
推荐: digikam 但是它将不会被安装
推荐: dolphin 但是它将不会被安装
推荐: gdebi-kde 但是它将不会被安装
推荐: gwenview 但是它将不会被安装
推荐: jockey-kde 但是它将不会被安装
推荐: kaddressbook 但是它将不会被安装
推荐: kamera 但是它将不会被安装
推荐: kate 但是它将不会被安装
推荐: kde-guidance-powermanager 但是它将不会被安装
推荐: kdebluetooth 但是它将不会被安装
推荐: kdepim-kio-plugins 但是它将不会被安装
推荐: kdepim-wizards 但是它将不会被安装
推荐: kfind 但是它将不会被安装
推荐: klipper 但是它将不会被安装
推荐: kmag 但是它将不会被安装
推荐: kmail 但是它将不会被安装
推荐: kmailcvt 但是它将不会被安装
推荐: kmousetool 但是它将不会被安装
推荐: kmplayer-konq-plugins 但是它将不会被安装
推荐: knotes 但是它将不会被安装
推荐: konqueror 但是它将不会被安装
推荐: konqueror-nsplugins 但是它将不会被安装
推荐: kontact 但是它将不会被安装
推荐: kopete 但是它将不会被安装
推荐: korganizer 但是它将不会被安装
推荐: kppp 但是它将不会被安装
推荐: krdc 但是它将不会被安装
推荐: krfb 但是它将不会被安装
推荐: kscreensaver 但是它将不会被安装
推荐: ksysguard 但是它将不会被安装
推荐: kubuntu-docs 但是它将不会被安装
推荐: kwalletmanager 但是它将不会被安装
推荐: strigi-applet 但是它将不会被安装
推荐: system-config-printer-kde 但是它将不会被安装
E: 无法安装的软件包


what's wrong??


_________________
mint+gnome


最后由 yilan198711 编辑于 2008-12-28 12:49,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: KDE无法安装!!
帖子发表于 : 2008-12-28 12:49 
头像

注册: 2008-06-22 13:38
帖子: 1627
地址: 武汉
送出感谢: 0 次
接收感谢: 0 次
自己搞定

换了个源就OK了

中科大的源换成电子科大的源就好了

8.04 :em06 :em06


_________________
mint+gnome


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译